﻿#login-form-window
{
	color: #323232;
	background:#ededed;
	display:none;
    font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	position:absolute;
	top:1100px;
	left:50%;
	margin-left:236px;
	width:235px;
	line-height:18px;
	z-index:10000;
}

#login-form-window-internal
{
	border:1px solid #cacaca;
	padding:10px 10px 10px 20px;
}

.login-form-overlay
{
	display:none;
	height:100%;
	background:black;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index:98;
	opacity: 0.3;
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}

#login-form-window a
{
	color:#3366cc !important;
	text-decoration:underline;
}

#login-form-window form
{
	margin:0;
	padding:0;
}

#close-form-window
{
	float:right;
	cursor:pointer; cursor:hand;
	background: url(images/close.png) no-repeat;
	width:12px;
	height:11px;
}

.auth-button-login, .auth-button-logout
{
	height:21px;
	width:105px;
	float:right;
	cursor:pointer; cursor:hand;
}

.auth-button-logout
{
	width:60px;
    margin-right:20px;
}

.auth-button-login a, .auth-button-logout a
{
	text-decoration:none !important;
	color:#2e2e2e;
}

.auth-button-left
{
	background: url(images/auth-button-left.gif) top left no-repeat;
	height:100%;
	width:100%;
}

.auth-button-right-login
{
	height:100%;
	width:100%;
	padding:3px 0 0 100px;
}

.auth-button-right-logout
{
	background:url(images/logout.gif) #ebebeb no-repeat;
	height:21px;
	width:49px;
	padding-top:4px;
	padding-left:11px;
}
.auth-button-right-logout a:link
{
	color:#323232;
}
.auth-button-right-logout input
{
	margin-left:11px;
    color:#858585;
}
.auth-button-right-logout input a:link
{
	background: url(images/logout-h.png) top right no-repeat;
}